FreeTDS API

Public Attributes | List of all members
tds_cursor_status Struct Reference

## Public Attributes
TDS_CURSOR_STATE | close
TDS_CURSOR_STATE | cursor_row
TDS_CURSOR_STATE | dealloc
TDS_CURSOR_STATE | declare
TDS_CURSOR_STATE | fetch
TDS_CURSOR_STATE | open

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/freetds/tds.h